
eTB Manager Vietnam - Feature #105

Excel report

09/02/2012 07:41 PM - Luiz Fernando Avelino

Status: Closed Start date: 09/02/2012

Priority: Urgent Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Component:    

Description

We need to have a report with all screened patients in e-TB platform in order to allow us to verify the data input and compare with the

real numbers from all units currently using e-TB manager.

History

#1 - 10/22/2012 02:22 PM - Maurício Dos Santos

Fernando,

More specifically, which information do you need in that report?

#2 - 10/22/2012 02:23 PM - Maurício Dos Santos

- Status changed from New to Feedback

- Assignee set to Luiz Fernando Avelino

#3 - 10/24/2012 12:49 PM - Maurício Dos Santos

- Assignee changed from Luiz Fernando Avelino to Maurício Dos Santos

Add a filter in the Export to excel page that refers to the validation status...

#4 - 10/25/2012 03:42 PM - Maurício Dos Santos

- Status changed from Feedback to Resolved

Done.

#5 - 11/14/2012 02:46 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
